/*
    MIRANDA CODE ver 1.5 - M_site.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/* LOCAL CSS IMPORTS (PLEASE DON'T CHANGE THIS CODE) */
@import url("M_layout.css");

@import url("elements/M_menu.css");
@import url("elements/M_widgets.css");
@import url("elements/M_tables.css");
@import url("elements/M_forms.css");
@import url("elements/M_buttons.css");
@import url("elements/M_modal_window.css");

@import url("M_validation.css");

/*@import url("elements/M_align_fields.css");*/
/*@import url("M_round_corners.css");*/

@import url("M_color.css");

body {
    background: url("../M_images/body-bg.jpg") repeat-x scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
}

/* clear fix */
.clearfix:after {
     content: ".";
     display: block;
     clear: both;
     visibility: hidden;
     line-height: 0;
     height: 0; 
}

.clearfix {
     display: inline-block;
}

html[xmlns] .clearfix {
     display: block;
}

* html .clearfix {
     height: 1%;
     overflow: visible;
}

/* clear fix */
#rasp_page {
    margin: 0px auto; 
    padding: 0;
    clear: both;
    /* IMPORTANT: DO NOT DELETE THIS ROW!! */display: none;
}

#rasp_wrapper {
    clear: both;
    float: left;
}

#rasp_content {
    background: url("../M_images/content_bg.jpg") repeat-y scroll 20px 0 #FFFFFF;
    clear: both;
    float: left;
    min-height: 460px;
    padding: 0 20px;
    width: 920px;
	margin-bottom: 20px
}

#rasp_page_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: #dedede;
    z-index: 999;
    display: none;
}


/* Links, hover
******************************/
a:link, a:visited, a:active {/* controlled by M_config.js */}

a:hover {/* controlled by M_config.js */}

/* h1, h2, h3
******************************/
h1,h2,h3 {/* controlled by M_config.js */}

h1.pageTitle {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}


h2 {
    margin:6px 0;
    margin-bottom:10px
}


/* ul, ol
******************************/
ul, ol {
    margin: 0;
    padding: 0;
    line-height:1.4em;
    padding-left:18px;
}

ol {
    margin-left:28px;
}

ol li {
    list-style-type: decimal;
    margin:3px;
}

ul#rasp_list {}
ul#rasp_list li {}


/* paragraphs
******************************/
p {
    margin: 0 0 8px 0;
    line-height:1.4em;
}

p.message, .text {
    color: #F5932A;
    text-decoration: none;
    font-weight: bold;
}


.warning {
	width: 98%;
	margin: 6px 0;
	color: #f0af00;
}

.small { font-size:85%; }
